Subject: Ticket Assigned - 9424648688 - Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 07:45:20 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424648688 - Late delivery Kath                    Hi           02:12 PM, 11th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:12 PM, 11th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:12 PM, 11th Apr                     Kath                    1           02:12 PM, 11th Apr                   Hannah UAE HB                   ✍️ Please enter your name           02:12 PM, 11th Apr                     Kath                    Kath           02:12 PM, 11th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:12 PM, 11th Apr                     Kath                    3           02:12 PM, 11th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            02:12 PM, 11th Apr                     Kath                    9424648688           02:12 PM, 11th Apr                   Hannah UAE HB                   Please share with us your email address.           02:12 PM, 11th Apr                     Kath                    [email-masked]           02:12 PM, 11th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            02:12 PM, 11th Apr                     Kath                    1           02:13 PM, 11th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            02:13 PM, 11th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           02:13 PM, 11th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           02:13 PM, 11th Apr                     Kath                    When will I receive my non furniture items? It was reschedule from last April 7 but until i haven't get any update           02:14 PM, 11th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           02:14 PM, 11th Apr                     Kath                    1           02:14 PM, 11th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:14 PM, 11th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:14 PM, 11th Apr                     Kath                    Im waiting           02:16 PM, 11th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           02:20 PM, 11th Apr                     Kath                    Pls give me update with my orders           02:25 PM, 11th Apr                   Nikhil                   I sincerely apologize for the inconveniences. Please note that we have escalated your complaint for late delivery to the concerned team to check the issue and update as soon as possible. Once we receive any update from the relevant team, we will notify you through Email. It may take between 24 hours to get an update. We thank you for your patience and cooperation.           02:28 PM, 11th Apr                   Nikhil                   Is there anything else I can assist you with today?           02:28 PM, 11th Apr                     Kath                    What happened? why you did not update my orders?           02:29 PM, 11th Apr                   Nikhil                   We will escalate the same to team to check and update and Update you regarding the issue on your email id.           02:31 PM, 11th Apr                   Nikhil                   Is there anything else I can assist you with today?           02:32 PM, 11th Apr                     Kath                    No.           02:35 PM, 11th Apr                     Kath                    but pls send me an update asap           02:35 PM, 11th Apr                   Nikhil                   We will Update you regarding the issue on your email id.           02:36 PM, 11th Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           02:36 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6038009